		* {
			margin : 0;
			padding : 0;
		}
		   body {
				background-color:#333333;
				color:#999999;
				font-family:"Gotham", Verdana, Helvetica, Arial, sans-serif;
				border:0;
			}
			p
		    {
		        margin-top:1.5em;
		        margin-bottom:1.5em;
		    }
		    
/*			Centres the content
			#Main {
				margin : auto;
				max-width : 45em;
				min-width : 20em;
				width : auto !important;
				width : 65em;
			}
*/
	/*		Enables scrollbar all the time for horizontal centering*/
	/*		html { height: 100%; margin-bottom: 1px; }*/
			#BeerTitle {
				font-size: 1.9em;
				line-height: 1em;
				text-align: left;
				font-weight: normal;
				}
			#BeerTagline {
				font-size: 0.8em;
				text-align: left;
				font-weight: normal;
				padding-top: 6px;
				color:#777777;
			}
			a {
					text-decoration: none;
					color:#cccccc;
	 				padding: 3px 0px 2px 0px;
				}
			 a:hover{
					color:#eeeeee;
				}
			#Header {
				background-color:#222222;
/*				width: 100%;*/
				white-space:nowrap;
/*				min-width : 30em;*/
/*				max-width : 45em;*/
				padding-top:20px;
				padding-left:100px;
				padding-right:100px;
				padding-bottom:0px;
			}
			#MainContent {
				background-color:#333333;
/*				background-color: #311;*/
/*				width: 100%;*/
				padding:10px;
				padding-top:40px;
				padding-left:100px;
				line-height:1.5em;
				float:left;
			}
			#MainContent a {
				color: #ff8800;
				text-decoration: none;
			}
			
			#MainContent a:hover {
				color: #e95;
				text-decoration: underline;
			}
			
			/* Gallery stuff */
			#GalleryWrapper
			{
/*				background-color:#903;*/
				width:100%;
/*				padding-bottom:69px;*/
				min-width:27em;
				float:left;
			}
			div.GalleryItemWrapper
			{
/*				background-color:#999;*/
				clear:both;
				float:left;
				padding:0px 0px 15px 0px;
			}
			div.GalleryItemPicture
			{
/*				background-color:#131;*/
				float:left;
				width:220px;
			}
			div.GalleryItemText
			{
/*				background-color:#331;*/
				margin-left:220px;
			}
			
			.galleryHeading
			{
				
			}
			.galleryLocation
			{
				font-size:0.8em;
				line-height:1.4em;
			}
			.galleryDate
			{
				font-size:0.7em;
				line-height:1.4em;
			}
			
			 /* End of Gallery stuff*/
			
			#Copyright {
				background-color:#333333;
/*				background-color:#113;*/
				font-size:0.7em;
				color:#888888;
				padding:30px 0px 10px 100px;
				clear:both;
			}
/*			ie6 fix: */
			* html #Copyright {
			height:1px;
			}	
					
			#HeaderMenu {
				margin-top: 20px;
/*				border-bottom : 1px solid #222222;*/
			}
			#HeaderMenu ul {
				padding : 0.4em 0em;
				font-size: 0.8em;
			}
			#HeaderMenu li {
				display : inline;
			}
			#HeaderMenu li a {
				color : #ffffff;
				padding : 0.4em 20px;
				text-transform: uppercase;
				text-decoration: none;
				color:#cccccc;
			}
			#HeaderMenu li a:hover {
				color:#eeeeee;
				background-color:#444444;
			}
			#HeaderMenu li.selected a {
				background : #333333;
			}
			#HeaderMenu li a:active {
				color : #ffffff;
				background-color:#555555;
			}
			
			.caption
			{
				font-size:0.7em;
			}

			.beerProjectCaption{font-size:smaller;padding:10px 10px 10px 10px;}
			.beerProjectBoth800{background-color:#222;color:#ccc;margin-top:0px;border:1px solid #222;width:800px;}
			.beerProjectBoth533{background-color:#222;color:#ccc;margin-top:0px;border:1px solid #222;width:533px;}
